[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TMSSQLConnectionDef.LoadedLibraryName

Actally loaded library name

## Declaration

Source position: mssqlconn.pp line 156

`class function TMSSQLConnectionDef.LoadedLibraryName: string; override;`

## Function result

The actually loaded library

## Description

LoadedLibraryName returns the actually loaded library name.

## See also

DefaultLibraryName |  | Default name of the MSSQL client library